DH_INSTALLUDEV(1)

NOM
dh_installudev – Installer les fichiers de règles udev

SYNOPSIS
dh_installudev [options_de_debhelper] [-n] [--name=nom] [--priority=priorité]

DESCRIPTION
dh_installudev est le programme de la suite debhelper chargé de l'installation des fichiers de règles udev.

FICHIERS

debian/paquet.udev
    Installé dans le répertoire de construction du paquet, sous usr/lib/udev/rules.d/.

OPTIONS

--name=nom
    Quand ce paramètre est utilisé, dh_installudev cherche et installe les fichiers nommés debian/paquet.nom.udev au lieu des habituels debian/paquet.udev.

--priority=priorité
    Fixe le numéro de priorité du fichier. La valeur par défaut est 60.

REMARQUES
Nota : Ce programme n'est pas idempotent. Un dh_prep(1) doit être réalisé entre chaque exécution de ce programme. Sinon, il risque d'y avoir plusieurs occurrences des mêmes lignes de code dans les scripts de maintenance du paquet.

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Joey Hess <joeyh@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».